<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel= "stylesheet" href="styles.css">
</head>
<body>
    
    <h1 class="h1">Roguer federer crashes........</h1>
    <p>the swiss champion...</p>
    <div>
        <img class="facebook" src="">
        <img class="facebook" src="">
        <img class="facebook" src="">
    </div>
    <main>
        <div>
            <video src="">
            </video>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae sit harum omnis quibusdam. Quia atque id a velit eveniet blanditiis voluptatibus incidunt soluta quod aut illo magni, saepe animi numquam?
            </p>

            <img class="facebook" src="">
        </div>

        <aside>
            <div>
                <p>recomended</p>
                <img class="facebook" src="">
                <p>titulo noticia</p>
            </div>
            <div>
                <p>recomended</p>
                <img class="facebook" src="">
                <p>titulo noticia</p>
            </div>  

            <div>
                <p>recomended</p>
                <img class="facebook" src="">
                <p>titulo noticia</p>
            </div>
        </aside>
    </main>
    <p class="lorem">Lorem ipsum dolor sit amet consectetur adipisicing elit. In amet libero ex modi tenetur, illo itaque est quos debitis vitae pariatur fugiat nemo cupiditate, quam numquam nulla, atque minus alias?</p>
   
    <aside class="bannerderecho">
        "banner derecho"

    </aside>
</body>
</html>
